{
    "User Group": "用戶群組",
    "Create User Group": "建立用戶群組",
    "Edit User Group": "編輯用戶群組",
    "Edit": "編輯",
    "Group Name": "名稱",
    "Description": "描述",
    "Group Info": "群組資料",
    "Add": "新增",
    "User": "用戶",
    "Remove": "移除",
    "Confirm": "確定",
    "Cancel": "取消",
    "Delete": "刪除",
    "Search by ": "搜尋",
    "Delete Success": "刪除成功",
    "Please input correct ": "請輸入正確",
    "Authority Allocation": "權限分配",
    "Authority Pool": "權限池",
    "Allocated Authority": "已分配權限",
    "User Allocation": "用戶分配",
    "User Pool": "用戶池",
    "Allocated Users": "已分配用戶",
    "Username": "用戶名",
    "Staff Name": "員工名字",
    "Authority": "權限"
}